<?php

	if(!isset($_GET['id']))
	{
	}
    else{
		$mons=getMonster($_GET['id']);
        $monster = $mons;
    }
if(!isset($monster))
		{
			echo "Monster Search";
		}
		elseif($monster=='empty')
		{
			echo "Monster Search";
		}
		elseif($monster=='error')
		{
			echo "Monster Search";
		}
		else
		{
$monster = $mons[0];
			echo $monster['polutils_name'];	
		}

?>